body {
  
}
ul.tree li ul.subtree{
}

ul.tree li:hover ul.subtree{
display:block;
float:left;
list-style: none;
position:relative;                     
}
ul.tree li a:hover ul.subtree{
display:block;
list-style:none;
}

ul.tree li a{
color:#ffffff;
text-decoration:none;
display:inline;
padding-left:5px;
padding-right:5px;
border-right: 1px solid #0000ff; 
} 

ul.tree li.folder:hover{
background:url(arrow-dwn.png) no-repeat;
}

#hnews:hover #anews{
display:block;
}

#anews:hover {
dislpay:block;
}